
Member Nodes - Story #8588

MNDeployment # 8186 (Operational): ESS-DIVE, including CDIAC

ESSDIVE: Move to production

2018-05-10 20:12 - Amy Forrester

Status: Closed Start date: 2018-06-12

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 8606: ESSDIVE: Implement in Production Environment Closed

Task # 8607: ESSDIVE: Register in Production Closed

Task # 8608: ESSDIVE: Mutual acceptance Closed

Task # 8609: ESSDIVE: Formal announcement Closed

History

#1 - 2018-06-12 15:36 - Amy Forrester

- Subject changed from Move to production to ESSDIVE: Move to production

#2 - 2018-06-12 15:37 - Amy Forrester

- Assignee set to Chris Jones

#3 - 2018-08-06 23:00 - Chris Jones

- % Done changed from 0 to 30

- Status changed from New to In Progress

#4 - 2018-09-18 16:13 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed
